[class*=sidebar-dark-] .sidebar a {
    color: white !important;
}

.bg-gain {
    background-color: #2D2E84 !important;
}


@font-face {
    font-family: 'din-next-lt-w23-regular';
    src: url("/extranet/fonts/DinNext23/din-next-lt-w23-regular.ttf") format("truetype")
}
@font-face {
    font-family: 'din-next-lt-w23-medium';
    src: url("/extranet/fonts/DinNext23/din-next-lt-w23-medium.ttf") format("truetype")
}


body {
    font-family: 'din-next-lt-w23-regular', Inter, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue',  sans-serif;
}

.ag-theme-alpine {
    font-family: 'din-next-lt-w23-regular', Inter, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue',  sans-serif !important;
}


body.sidebar-mini:not(.filemaker), aside.main-sidebar {
    background: url("/extranet/img/gain/body-bg.jpg") no-repeat center center #004265 !important;
    background-size: cover!important;
}

body.login-page, body.register-page {
    background: url("/extranet/img/gain/body-bg.jpg") no-repeat center center #004265 !important;
    background-size: cover!important;
}

.brand-link .brand-image {
    max-height: 50px !important;
}
